#box-modal-cont {
	position:relative;
	display:none;
	z-index:9999;
}
#box-modal-cont td {
	padding:20px 10px 0;
	vertical-align:top;
}
#box-modal-splash {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(16, 16, 16);
    opacity: 0.8;
    z-index: 10000;
}
#boxUserFirstInfo {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -270px;
    margin-left: -500px;
	z-index:10001;
}
.box-modal {
    position: relative;
    width: 1000px;
    height: 460px;
    padding: 16px;
    background: #fff;
    color: #3c3c3c;
    font: 14px/18px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    box-shadow: 0 0 0 6px rgba(153, 153, 153, .3);
    border-radius: 6px;
}
.box-modal_close {
    position: absolute;
    right: 10px;
    top: 6px;
    font-size: 11px;
    line-height: 15px;
    color: #999;
    cursor: pointer;
}
.box-modal_close:hover {
    color: #666;
}
.fb-page.fb_iframe_widget >span {
    width: 260px !important;
}
div#vk_groups {
    max-height: 370px;
}